<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="intent Java MIDlet Manager" group="Java" checked="false">
    <Tip>intent Java MIDlet Manager v11.1.7.1029</Tip>
    <Guid type="p">69501763-2885-4e23-b24c-b381ae70ffa9</Guid>
    <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>
